@charset "utf-8";
/* CSS Document */

/* kontaqti start */
#contact {
	float:left;
}
#contact .feedback_inputs
{
	margin-bottom:10px;
}
#contact .feedback_inputs .contact_left_element
{
	float:left;
	width:130px;
	height:35px;
	padding-top:6px;
	color:#525252;
}
#contact .feedback_inputs .contact_right_element
{
	float:left;
}
#contact .feedback_inputs .contact_right_element .selector
{
	width:258px !important;
}
#contact .feedback_inputs .contact_right_element .selector select
{
	min-width:268px !important;
}
#contact .feedback_inputs .contact_right_element input[type='text']
{
	width:238px;
}
#contact .feedback_inputs .contact_right_element textarea
{
	width:238px;
	height:120px;
}
#contact #contact_submit
{
	text-align: right;
}
#contact #contact_submit .button
{
	display: inline-block;
	float: none;
	margin-right: 20px;
}
/* kontaqti end */

/* galerea start */
#gal_cats .gal_cat_wrap
{
	float:left;
	width:33.333%;
	margin-bottom:15px;
}
#gal_cats .gal_cat_wrap .gal_cat
{
	min-height:195px;
	margin:0 10px;
	padding:5px;
	background-color:#eaeaea;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
#gal_cats .gal_cat_wrap .gal_cat:hover
{
	background-color:#ccc;
	color:#000;
}
#gal_cats .gal_cat_wrap .gal_cat a
{
	display:block;
	margin-bottom:5px;
}
#gal_cats .gal_cat_wrap .gal_cat a img
{
	float:left;
	width:100%;
}
#gal_cats .gal_cat_wrap .gal_cat h3
{
	text-align:center;
	font-weight:normal;
}
#gallery .gal_cat_wrap
{
	float:left;
	width:20%;
	margin-bottom:15px;
}
#gallery .gal_cat_wrap .gal_cat
{
	margin:0 10px;
	padding:5px;
	background-color:#eaeaea;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
#gallery .gal_cat_wrap .gal_cat:hover
{
	background-color:#ccc;
	color:#000;
}
#gallery .gal_cat_wrap .gal_cat a
{
	display:block;
	margin-bottom:5px;
}
#gallery .gal_cat_wrap .gal_cat a img
{
	float:left;
	width:100%;
}
#video_gallery .video_wrap
{
	float:left;
	width:33.333%;
	margin-bottom:15px;
}
#video_gallery .video_wrap .video
{
	height:195px;
	margin:0 10px;
	padding:5px;
	background-color:#eaeaea;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
#video_gallery .video_wrap .video:hover
{
	background-color:#ccc;
	color:#000;
}
#video_gallery .video_wrap .video h3.video_head
{
	height:30px;
	margin:0 10px 15px;
	color:#222;
	text-align:center;
	font-weight:normal;
}
#video_gallery .video_wrap .video .jwplayer
{
	width:100% !important;
	height:150px !important;
}
#video_gallery img.jwlogo
{
	display:none;
}
/* galerea end */

/* pager start */
#main #pager
{
	margin-top:10px;
	text-align:center;
}

#main #pager a
{
	display:inline-block;
	margin:0 3px;
	color:#333;
	text-shadow:1px 1px #fff;
}

#main #pager a:hover
{
	color:#777;
}

#main #pager a.curr_page
{
	color:#014da2;
}

#main #pager a span
{
	display:block;
	float:left;
	width:3px;
	height:24px;
	cursor:pointer;
}

#main #pager a span.pager_left
{
	background-image:url(../images/pager_left.png);
}

#main #pager a span.pager_mid
{
	width:auto;
	height:21px;
	padding:3px 6px 0;
	background-image:url(../images/pager_mid.png);
}

#main #pager a span.arr
{
	height:23px;
	padding:1px 6px 0;
}

#main #pager a span.pager_right
{
	background-image:url(../images/pager_right.png);
}
/* pager end */

/* faq start */
.faqwrap{
	margin-bottom:10px;
}
.faqa{
	display:block;
	margin-bottom:10px;
	padding-left:25px;
	color:#000;
	background:url(../images/question.png) 0 3px no-repeat;
	cursor:pointer;
}
.faqa:hover{
	text-decoration:underline;
}
.faqdiv{
	display:none;
	padding:10px;
	background-color:#fff;
	border:1px solid #aaa;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
.faqdiv div{
	margin-bottom:10px;
	line-height:15px;
}
.faqdiv div a:hover{
	text-decoration:underline;
}
/* faq end */


#poll .poll_answers
{
	margin-bottom:5px;
}

#poll .poll_answers .radio, #left #poll .poll_answers label
{
	float:right;
	margin-right:5px;
	color:#595959;
}

#poll .button
{
	float:right;
	margin-top:5px;
}

#poll #stats
{
	padding:0;
	text-align:left;
	color:#444;
}

#poll #stats div
{
	padding:0;
}

#poll #stats .pas_bak
{
	margin:3px 0 5px;
}

#poll #stats .pas_bak .pasuxi
{
	height:2px;
	background-color:#0076b9;
}

#poll #stats h2
{
	margin-top:5px;
	text-align:center;
}